Subject: Re: bug#2356: 23.0.90; customize-group of flymake signals error

From: Stefan Monnier <[email-masked]>
Date: Tue, 17 Feb 2009 12:23:29 -0500

>> After emacs-snapshot -Q, M-x customize-group flymake signals an error
>> widget-apply: Wrong type argument: char-or-string-p, nil

> IIUC, there's simply no customization group called `flymake'.

I think there are two bugs:
1- the `flymake' group is missing: plase install your suggested patch, Martin.
2- customize-group should signals the error in a cleaner way
   (especially since it happily completed the word "flymake").

        Stefan